.product-gallery {
  img {
    margin: auto;
  }
}

.product-summary {
  padding: 2%;
  .product-title {
    line-height: 36px;
    letter-spacing: 2px;
  }
  .product-price {
    color: #080808;
    font-size: 24px;
    text-decoration: none;
  }
  ins {
    text-decoration: none;
  }
  .product-description {
    margin-bottom: 10%;
    font-weight: 300;
    font-size: 16px;
    color: #929292;
  }
  .quantity-button {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
    line-height: 50px;
    height: 50px;
    padding: 0 10px 0 16px;
    margin: 0 -4px 0 0;
    .quantity-label {
      margin-right: 50px;
      font-size: 13px;
    }
    .quantity-arrow-left,
    .quantity-arrow-right {
      position: relative;
      display: inline-block;
      vertical-align: middle;
      height: 22px;
      line-height: 22px;
      border-left: 0;
      cursor: pointer;
      color: #929292;
      background-color: transparent;
      border: 0;
      text-align: center;
      box-sizing: border-box;
      font-size: 16px;
    }
    .quantity-input {
      position: relative;
      width: 27px;
      padding: 0;
      margin: 0;
      font-family: inherit;
      outline: 0;
      border: 0px;
      display: inline-block;
      vertical-align: middle;
      color: #929292;
      background-color: transparent;
      border: 0;
      text-align: center;
      box-sizing: border-box;
      font-size: 16px;
    }
  }
  .add_to_cart_button {
    padding: 8px 46px;
    font-size: 12px;
    color: #fff;
    background-color: #080808;
    border: 2px solid transparent;
    white-space: nowrap;
    cursor: pointer;
    z-index: 3;
    border-radius: 0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    outline: 0;
    line-height: 30px;
    letter-spacing: .15em;
    font-weight: 700;
    text-transform: uppercase;
    box-sizing: border-box;
    margin: 0;
    font-size: 12px;
  }
}
